PluginHostAdapter.h File Reference
`#include "hostguard.h"`
`#include "Plugin.h"`
`#include <vamp/vamp.h>`
`#include <vector>`
Include dependency graph for PluginHostAdapter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Vamp::PluginHostAdapter
| PluginHostAdapter is a wrapper class that a Vamp host can use to make the C-language VampPluginDescriptor object appear as a C++ Vamp::Plugin object. More...

## Namespaces

namespace | Vamp